body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	font-family: 'Nunito', sans-serif;	
}

form {
	margin: 0px !important;
}

.menusor {
	top:80px;
	width:100%;
	position:absolute;
	z-index:100;
}

.logo {
	width:320px;
	height:120px;
	text-align:center;
	background-color:#ffffff;
	float:left;
	transform: skew(-25deg);
	margin-left:-30px;	
	z-index:500;	
}

.logo img {
	margin-top:24px;
	transform: skew(25deg);	
}

.logoal {
	font-style:italic;	
	width:235px;
	height:50px;
	margin-left:-20px;
	padding-left:40px;
	transform: skew(-25deg);	
	background-color:#233746;
	z-index:200;	
	color:#ffffff;
	font-size:16px;
	line-height:50px;
}

.navbar {
	margin-top:60px;
	margin-left:250px;
	padding-left:50px;
	padding-top: 4px;
	width:550px;
	height:56px;
	transform: skew(-25deg);	
	background-color:#ffffff;
	z-index:10;	
	color:#ffffff;
	font-size:16px;
	line-height:25px;
}

.navbar div {
	color:#666666;	
}

.navbar div a {
	color:#748693;
	text-decoration:underline;
}

.navbar div a:hover {
	text-decoration:underline;	
}

.menu {
	float:left;
	background-color:#748693;
	height:60px;
	transform: skew(-25deg);
	z-index:200;
	padding-left:10px;
	margin-left:14px;
}

.menu ul {
  padding: 0px 0px 0px 0px;  
  list-style: none;		
  display: inline;  
}

.menu ul li {
	height:60px;
	line-height:60px;
	font-size:18px;
	display: inline-block;
	padding-left:10px;
	padding-right:10px;
	
	margin-right:8px;
	margin-left:8px;	
	
	
	color:#ffffff;
	text-transform:uppercase;	
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;	
}

@media screen and (max-width: 1325px) and (min-width: 1200px) {
	.menu ul li {
	font-size:16px !important;
	padding-left:8px !important;
	padding-right:8px !important;	
	}	
}

.all{
	transform: skew(25deg);	
}

.hamburger{
	display:none !important;	
}

.mobmenu {
	display:none !important;	
}

.menu ul li:hover {
	background-color:#ffffff;
	color:#748693;	
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;		
}

.tartalom {
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	z-index:10000000000000;
}

.separ {
	width:100%;
	height:50px;
	background-color:#748693;
}


.kozep {
	width:1200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	z-index:100;	
}

.hhelp {
	position:relative;
	z-index:1000;
}

.parallaxx-kapcs {
	background-image:url(images/hat-kapcsolat.jpg);
	background-attachment: fixed;
	padding-bottom:25px;	
}

.header {
	position:absolute;
	width:79%;
	transform: skew(-25deg);
	margin-left:-30px;
	height:90px;
	background-color:#bcbdc0;
	z-index:-50;
}

.headtext {
	height:90px;
	line-height:90px;
}

.headtext h1{
	margin:0px;
	text-align:center;
	text-transform:uppercase;
	font-size:44px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
}

.parallaxx-kapcs {
	background-image:url(images/hat-kapcsolat.jpg);
	background-attachment: fixed;
	padding-bottom:25px;	
}

.kapcs {
	background: rgba(255, 255, 255, 0.9);
	padding:15px;
	margin-top:25px;	
	border-radius:10px;
}

.kapcsbal {
	width:40%;
	height:auto;
	float:left;
}

.kapcsjobb {
	margin-top:50px;
	width:55%;
	height:auto;
	float:right;
}

.kapcsjobb h2 {
	font-size:28px;
	color:#677b89;
}

.kollega {
	margin-bottom:10px;
	margin-top:10px;
	border-bottom:1px solid #CCCCCC;
	font-size:16px;
}

.kek {
	color:#557083;
}

.kapcim {
	width:47%;
	height:auto;
	float:left;
}

.kaptel {
	width:47%;
	height:auto;
	float:right;	
}

.nagykap {
	font-size:18px;
}


.inp {
	width:90%;
	height:45px;
	font-size:18px;
	margin-bottom:15px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
}

.inp:hover {
	border-color:#81a5c0;
}

.kuld {
	width:150px;
	height:45px;
	font-size:18px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
	cursor:pointer;
	-o-transition: color 1s linear;
	-moz-transition: color 1s linear;
	-khtml-transition: color 1s linear;
	-webkit-transition: color 1s linear;
	-ms-transition: color 1s linear;
	transition: color 1s linear;	
}

.kuld:hover {
	border-color:#81a5c0;
	background-color:#81a5c0;
	color:#ffffff;
}

.tarea {
	resize:vertical;
	width:90%;
	height:135px;
	font-size:18px;
	background-color: transparent;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	padding-left:20px;
	padding-right:20px;
	color:#677b89;
	padding-top:20px;
	padding-bottom:20px;
	
}

.tarea:hover {
	border-color:#81a5c0;
}


.google-maps {	
    overflow: hidden;
    padding-bottom: 20%;
    position: relative;
/*        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);		*/
}

.google-maps iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
}

.pkep {
	font-size:48px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	color:#748693;
}

.lablec {
	width:100%;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-size:16px;
	background-color:#667b8a;
	text-align:center;
}

.lablec a {
	color:#ffffff;
}

.hmail {
  direction: rtl;	
  unicode-bidi: bidi-override;
}

#ninja-slider-prev {
	display: none !important;
}

#ninja-slider-next {
	display: none !important;	
}

.red {
	color:red;
}

/* --------------- ADMIN --------------------- */

.bal {
	background-color:#2d3e4e;
	display:table-cell;
	width:250px;	
	vertical-align: top;
	height:100vh;
}

.menuadm {
/*	float:left;
    background-color: #f3f3f3;*/
}

.menu_simple ul {
    margin: 0; 
    padding: 0;
    width:250px;
    list-style-type: none;
}

.menu_simple ul li a {
    text-decoration: none;
    color:#FFFFFF;
    padding: 10px 11px;
/*    background-color: #f3f3f3;*/
    display:block;
	border-bottom:1px solid #1b2936;
	text-align:left;
}
 
.menu_simple ul li a:visited {
    color:#FFFFFF;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: #FFFFFF;
    background-color: #5782aa;
}

.mselected {
	background-color:#f0f0f0;
	color:#2d2d2d !important;	
}

.jobb {
	display:table-cell;
	margin-left:30px;
	padding:15px;
	vertical-align: top;
	width:100%;
}

.tartalom {
	width:90%;
	height:auto;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);	
	padding:20px;
}

.sor {
	display:table-row;
}

.cella {
	display:table-cell;
	border:1px solid #CCCCCC;
	padding:10px;
	vertical-align:middle;
}

.gomb {
	display:inline-block;
	padding:10px;
	font-size:16px;
	margin-bottom:10px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
	border-radius:6px;
	background-color:#006a8c;
}

.gomb:hover{
	background-color:#0480a8;
	color:white;
}

.tabla {
	display:table;
}

.sor {
	display: table-row;
}

.cella {
	display: table-cell;
}
/* JAVIT
table {
  border-collapse: collapse;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 10px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
*/
.subm {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: white;
	font-size:16px;
	background-color: #81a5c0;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	border-color:#677b89;
	line-height:20px;
	cursor:pointer;
	-o-transition: color 1s linear;
	-moz-transition: color 1s linear;
	-khtml-transition: color 1s linear;
	-webkit-transition: color 1s linear;
	-ms-transition: color 1s linear;
	transition: color 1s linear;
	text-decoration: none;
}

.subm:hover {
	border-color:#81a5c0;
	background-color:#233746;
	color:#ffffff;
}

/* Üzenetdobozok */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
	text-align:center;	
}

.alert-error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);	
}

.alert-ok {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);	
}




.listbox {
	vertical-align: top;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	width:250px;
	height:325px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;	
}

.listkep_cikk {
	/*width: 100%;*/
	height: 230px;
	overflow: hidden;
	text-align: center;
	display: table-cell;
	vertical-align: middle;	
}

.listkep_cikk img {
	max-width:100%;
	max-height:100%;
}

.admkep {
	max-width: 200px;
	height: auto;
}

.mintakep {
	 transition: transform .2s;
	 max-width: 150px;
}

.mintakep:hover {
	  transform: scale(2.5); 
}






/*/// Desktop / */

.tipusok {
	
}

.tipus {
	display: inline-block;
	margin: 10px;
	text-align: center;
}

.tipus img {
	transition: transform .5s;
}

.tipus img:hover {
	transform: scale(1.35);
}

.mezok {
	
}

.mezo {
	display: inline-block;
	margin: 5px;
	padding: 5px;
	text-align: center;
	font-size: 18px;
}

.mezo img {
	max-width: 300px;
	text-align: center;
	background-color: #9B9B9B;
}

.adatoksz {
	background-color: #2d3e4e;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 10px;
	color: #ffffff;
}

.adatoksz {
	float: left;
	margin-right: 20px;
	width: 400px;
}

.jtable {
	/*border-collapse: collapse;*/
	font-size:12px;
}
	
.jtable, .jtable td, .jtable th {
	border: 1px solid #555555;			
}	
	
.stick {
	position: sticky;
	top:0;
}

/*Munkatábla ikonok */

.icon {
	display: flex;
	width: 35px;
	height: 35px;
	color: white;
	font-size:16px;
	background-color: #81a5c0;
	border:1px solid #677b89;
	border-radius: 0 !important;
	box-shadow: none;
	cursor:pointer;
	transition: color 1s linear;
	text-decoration: none;
}

.icon:hover {
	border-color:#81a5c0;
	background-color:#233746;
	color:#ffffff;
}

.iconsub {
	background-image: url("images/icon-edit.png");
	background-position: center center;
}

.iconsubdel {
	background-image: url("images/icon-delete.png");
	background-position: center center;
}

.iconsubsave {
	background-image: url("images/icon-save.png");
	background-position: center center;
}